Skip to main content
GET
/
api
/
v1
/
admin
/
organizations
Error
A valid request URL is required to generate request examples
{
  "organizations": [
    {
      "id": "<string>",
      "created_at": "<string>",
      "logo_url": "<string>",
      "members_count": 123,
      "name": "<string>",
      "npi": "<string>",
      "org_category": "<string>",
      "org_type": "<string>",
      "parent_organization": {
        "id": "<string>",
        "name": "<string>"
      },
      "providers_count": 123,
      "slug": "<string>",
      "status": "active",
      "tax_id": "<string>"
    }
  ],
  "meta": {
    "current_page": 123,
    "per_page": 123,
    "total_pages": 123,
    "total_count": 123,
    "has_next": true,
    "has_prev": true
  }
}

Query Parameters

per_page
integer
search
type
string

Response

OK

organizations
object[]
required
meta
object
required